## org.apache.xerces.impl
Class Version

    java.lang.Object
      |
      +--org.apache.xerces.impl.Version

public class Version
extends java.lang.Object

This class defines the version number of the parser.

Version:
  $Id: Version.java,v 1.8 2002/09/05 21:36:31 neilg Exp $

Field Summary
`static java.lang.String` `fVersion` Deprecated. getVersion() should be used instead.

Constructor Summary
`Version()`

Method Summary
`static java.lang.String` `getVersion()`
`static void` `main(java.lang.String[] argv)` Prints out the version number to System.out.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### fVersion

    public static java.lang.String fVersion

  Deprecated. getVersion() should be used instead.

  Version string.

Constructor Detail

### Version

    public Version()

Method Detail

### getVersion

    public static java.lang.String getVersion()

### main

    public static void main(java.lang.String[] argv)

  Prints out the version number to System.out. This is needed for the build system.

Copyright © 1999-2003 Apache XML Project. All Rights Reserved.